@charset "UTF-8";
/* CSS Document */

/*  2025回遊追加  */

.label-color_freeship {
	background: #578beb;
	width: 150px;
	margin-top: 25px;
}
.label-color_freeship::after {
	content: "7,990円以上で送料無料";
	font-size: 12px !important;
}
.free_sp {
	display: none;
}
@media screen and (max-width: 768px) {
.free_pc {
	display: none !important;
}
.free_sp {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin-top: 25px;
}
}

.item_variation {
	max-width: 800px;
	margin: 50px auto 0 auto;
}
.item_variation img {
	width: 100%;
}
.item_variation h3 {
	max-width: 250px;
	margin: 0 auto 40px auto;
}
@media screen and (max-width: 768px) {
.item_variation h3 {
	max-width: 42.66666666666667vw;
	margin: 0 auto 6.666666666666667vw auto;
}
}
.item_variation ul {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 0 50px 0;
}
.item_variation ul li {
	width: 23%;
	text-align: center;
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px 2.5%;
}
@media screen and (max-width: 768px) {
.item_variation ul li {
	width: 31%;
	margin: 0 0 5.333333333333334vw 3.5%;
}
}
.item_variation ul li:nth-child(4n+1) {
	margin-left: 0;
}
@media screen and (max-width: 768px) {
.item_variation ul li:nth-child(4n+1) {
	margin-left: 3.5%;
}
.item_variation ul li:nth-child(3n+1) {
	margin-left: 0;
}
}
.item_variation ul li img {
	border: 2px solid #ddd;
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
.item_variation ul li img {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
}
.item_variation ul li a {
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #111;
}
@media screen and (max-width: 768px) {
.item_variation ul li a {
	font-size: 3.2vw;
}
}
.item_variation ul li a img {
	transition: .3s;
}
.item_variation ul li a:hover img {
	border: 2px solid #007b00;
}
@media screen and (max-width: 768px) {
.item_variation ul li a:hover img {
	border: 1px solid #007b00;
}
}
@media screen and (max-width: 768px) {
.item_variation ul li a br {
	display: none;
}
}


/*  2025回遊追加  */